Smart Proxy - Refactor #29128

Fix Rubocop: Style/Lambda
02/21/2020 06:14 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/722
Description

Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 8ab04190 - 02/24/2020 02:31 PM - Michael Moll
Fixes #29128 - Fix Style/Lambda cop

History

#1 - 02/21/2020 06:14 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/21/2020 06:16 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/722 added

#3 - 02/24/2020 02:31 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 02/24/2020 03:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 8ab04190e84454aaaa4734bddf75d9d443b930c1.
